package com.bcxin.ars.model;

import java.io.Serializable;

/**
 * 学历
 * @author Ethan
 */
public class Edu implements Serializable {

	private static final long serialVersionUID = 2381153827862589374L;

	private Long id;
	
	private String name;
	
	private Integer seq;
	
	private boolean active;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getSeq() {
		return seq;
	}

	public void setSeq(Integer seq) {
		this.seq = seq;
	}

	public boolean getActive() {
		return active;
	}

	public void setActive(boolean active) {
		this.active = active;
	}
	
}
